{
  "id": "1954999",
  "name": "好办后台4.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "10982668",
      "name": "下发设置",
      "font_class": "xiafashezhi",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "5918991",
      "name": "指标配置",
      "font_class": "xitongpeizhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7796729",
      "name": "指标",
      "font_class": "zhibiao",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "17228540",
      "name": "资料 copy",
      "font_class": "ziliaocopy",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "16330569",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "12082911",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "6310928",
      "name": "拖拽open",
      "font_class": "tuozhuaiopen",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "2501454",
      "name": "维度",
      "font_class": "weidu",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "3922894",
      "name": "人群",
      "font_class": "renqun",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "8212128",
      "name": "分配",
      "font_class": "fenpei",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "11039402",
      "name": "字典管理",
      "font_class": "zu",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "12589790",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "15947107",
      "name": "展示优先",
      "font_class": "zhanshiyouxian",
      "unicode": "e84e",
      "unicode_decimal": 59470
    },
    {
      "icon_id": "16184646",
      "name": "审核设置",
      "font_class": "shenheshezhi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "2415537",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "12149566",
      "name": "箭头 向右",
      "font_class": "jiantouxiangyou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "8783944",
      "name": "权限管理",
      "font_class": "quanxianguanli1",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "8859885",
      "name": "应用",
      "font_class": "yingyong",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "4780314",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "10600646",
      "name": "失败",
      "font_class": "shibai",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "2957800",
      "name": "授权验证",
      "font_class": "shouquanyanzheng",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "5835478",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "6030873",
      "name": "手机",
      "font_class": "huaban",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "8349112",
      "name": "企业-填充",
      "font_class": "qiye-tianchong",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "9929338",
      "name": "成功 (1)",
      "font_class": "chenggong",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "7289570",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7101325",
      "name": "日志服务",
      "font_class": "rizhifuwu",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "689296",
      "name": "添加 加号 无边框",
      "font_class": "tianjiajiahaowubiankuang",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "8740910",
      "name": "商户",
      "font_class": "shanghu",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "3485141",
      "name": "待审核",
      "font_class": "daishenhe_orange",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5836128",
      "name": "审核",
      "font_class": "renwu1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "11638604",
      "name": "管理员列表",
      "font_class": "guanliyuanliebiao",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "8653230",
      "name": "系统设置",
      "font_class": "xitongshezhi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "12354589",
      "name": "权限管理",
      "font_class": "quanxianguanli",
      "unicode": "e64a",
      "unicode_decimal": 58954
    }
  ]
}
